﻿/*Global*/
html,body,input,select,blockquote{font-family:Arial,Verdana,Helvetica,sans-serif;color:#333333;font-size:75%;voice-family:"\"}\"";voice-family:inherit}
body {font-size:1em;text-align:center}
#skip_links{height:0;width:0;left:-19000px;overflow:hidden;position:absolute}
/*Pre-set*/
.print_only,.printed_only{display:none}
.clear, .clear0, .clearzero {clear:both;font-size:0;height:0;line-height:0;}
.clearzero {visibility:hidden;}
/*Fonts*/
h1{color:#ff9100;font-size:1.4em;font-weight:normal;text-transform:uppercase;margin:0 0 15px;line-height:1.2em}
h2,h3,h4,h5,h6{color:#505050;line-height:1.2em;font-weight:normal}
h2{font-size:1.3em;margin:0 0 15px}
h3{font-size:1.1em}
h4,h5,h6{font-size:1em}
a {color:#005a84;text-decoration:none;}
a:hover{color:#75b2d5}
a.nobrdr:hover{border:none}
p{font-size:1em;margin:0 0 15px;line-height:1.4em;color:#333333}
dl,dt{font-size:1em;line-height:1.4em;color:#333333}
ul,ol,li,input,select{font-size:1em}
ul{list-style:square url(/cache/i/ul-bullet-grey.gif) outside;padding:0;margin:0}
ul li{vertical-align:bottom;line-height:1.2em;padding:0;margin:0}
ol,ul ol{list-style:decimal}
strong {font-weight:bold}
sup {vertical-align:top}
em,cite{font-style:italic}
/*Welcome Banner*/
#welcome_wrapper {background:#505050;margin:0 auto;min-width:990px}
.headerclear {clear:both;font-size:0;height:0;line-height:0;}
/*IE6 hack*/
* html #welcome_wrapper .headerclear {display:none;}
/*end IE6 hack*/
.gbl_welcome_banner {background:#505050;display:block;margin:0 auto;width:990px}
.wlcmain {float:right;font-size:0.9em;margin:0 auto;padding:7px 0 0;display:block;text-align:left;background:#505050;width:58em;}
#m_alert {width:430px;float:left;border-right:2px solid #0083bf}
#m_alert span.attn {display:block;background:url(/cache/i/bg_attn.gif) no-repeat left top;width:61px;height:21px;float:left;padding:0 5px 0 0;margin:-4px 0 0}
#m_alert p {padding:5px 0;margin:0;font-size:0.9em;cursor:pointer;line-height:1.2em;color:#ffffff;font-weight:bold}
#m_alert a {color:#ffffff;text-decoration:underline}

.wlcmain .welcome {float:right;color:#e3e3e3;border:0;font-weight:normal;padding:6px 6px 0 2px;display:inline;width:340px;text-align:right;}
.wlcmain .welcome a {color:#ffffff;padding:0}
.wlcmain .welcome a.changefirm {border-bottom:1px dotted #ffffff}
.wlcmain .loggedout {padding:2px 4px 0;text-align:right;float:right;display:inline;width:10.5em;}
.wlcmain .loggedout form{display:inline}
.wlcmain .loggedout a#loginanchor {background:#ff9100;padding:4px 0 3px;color:#ffffff;width:10.5em;display:block;text-align:center;}
.wlcmain .loggedout a#aLogout {background:#ff9100;padding:4px 0 3px;color:#ffffff;width:10.5em;display:block;text-align:center;}
.wlcmain ul {display:inline;float:right;list-style:none;list-style-image:none;margin:0;padding:0;border-left:1px solid #828282}
.wlcmain li {float:left;border-right:1px solid #828282;padding:5px 0 4px;color:#e3e3e3}
.wlcmain li a {color:#e3e3e3;padding:0 14px}
.wlcmain li.cart {padding:5px 0 3px}

/*Alert Banner*/
.messagebanner {width:990px;float:left}
.alert_text {padding:10px;height:2.5em}
.alert_text a {color: #C0C0C0;}
.alert_text a:hover {color:#E0E0E0;}
.messagebanner .alert_text img.maingraphic{float:left}
.alert_text h2 {padding:5px 0 0 5px;font-size:1.8em;font-weight:bold;text-align:left}
a.alerttrigger{float:right;display:block;margin:3px;width:20px;}
.alert_teaser {height:2em;}
.alert_teaser p{padding:3px 0 0 15px;margin:0;text-align:left;}
.alert_teaser a{color: #C0C0C0;}
.alert_teaser a:hover{color:#E0E0E0;}
/*Bubble*/
span.bubble {display:block;background: url(/cache/i/btn_bubble.gif) no-repeat left top;width:17px;height:17px;font-size:0.9em}

/* Main Wrapper */
#main_wrapper {width:990px;padding:0;margin:0 auto;display:block;text-align:left;background-color:#ffffff}
/* UC version */
#main_wrapper {width:990px;padding:0 2px;margin:0 auto;display:block;text-align:left;background-color:#ffffff}
/*Master Header*/
#header_wrapper {width:990px;margin:6px auto 0;display:block;text-align:left;background:#505050;float:left}
#header{width:990px;padding:0;}
#company_logo{display:inline;float:right;margin:17px 0 0}
#cses_logo{display:inline;float:left;margin:12px 20px 20px 0;font-size:1.4em}
#cses_logo a,#company_logo a{color:#f3f3f3;font-weight:normal}
/*Primary Nav*/
.primary_nav_outer{clear:both;background:url(/cache/i/bg_primary_nav.gif) top left repeat-x;width:990px;height:32px}
.primary_nav{display:inline;float:left;width:740px;height:32px;}
.primary_nav ul{display:inline;margin:0;padding:0;list-style:none;}
.primary_nav ul.primary_nav_ul {height:32px;}

.primary_nav li{float:left;margin:0;}
.primary_nav li#m_home a.on,
.primary_nav li#m_products a.on,
.primary_nav li#m_services a.on, 
.primary_nav li#m_support a.on,
.primary_nav li#m_community a.on,
.primary_nav li#m_myAccount a.on {color:#ffffff;font-weight:bold;border:none;padding:9px 0 0 13px;width:109px;border-right:1px solid #505050;height:23px;background:url(/cache/i/bg_primary_nav_o.gif) top left repeat-x;float:left;display:block;}
.primary_nav li#m_home a.on {width:49px;}
.primary_nav li#m_community a.on,.primary_nav li#m_myAccount a.on {width:127px;}

.primary_nav li#m_home a.on:hover,
.primary_nav li#m_products a.on:hover,
.primary_nav li#m_services a.on:hover, 
.primary_nav li#m_support a.on:hover,
.primary_nav li#m_community a.on:hover,
.primary_nav li#m_myAccount a.on:hover {background:url(/cache/i/bg_primary_nav_hv.gif) top left repeat-x;cursor:pointer;color:#ffffff;}
.primary_nav li img {vertical-align:top;padding:0 0 0 3px;}

.primary_nav li#m_home:hover,
.primary_nav li#m_products:hover,
.primary_nav li#m_services:hover, 
.primary_nav li#m_support:hover,
.primary_nav li#m_community:hover,
.primary_nav li#m_myAccount:hover {background:url(/cache/i/bg_primary_nav_hv.gif) top left repeat-x;cursor:pointer;color:#ffffff;}

.primary_nav li#m_home:hover a.on,
.primary_nav li#m_products:hover a.on,
.primary_nav li#m_services:hover a.on, 
.primary_nav li#m_support:hover a.on,
.primary_nav li#m_community:hover a.on,
.primary_nav li#m_myAccount:hover a.on{background:url(/cache/i/bg_primary_nav_hv.gif) top left repeat-x;cursor:pointer;color:#ffffff;}


/*Drop-down*/
.popupMenu{background-color:#cecece;display:block;border-style:solid;border-width:1px;border-color:#505050;border-top:none;margin-left:-1px}
.popupNav,.popupFeature{padding:10px 0 10px 0;float:left}
.popupFeature{padding-left:15px}
.popupNav {border-right:1px solid #c7c7c7}
.primary_nav .popupFeature img{margin:5px 0 10px;padding:0}
.primary_nav .popupFeature img.additional{margin:15px 0 10px}
.popupFeature h3 {font-weight:bold;margin-bottom:8px}
.popupFeature p{margin-bottom:5px;line-height:1.3em}
.popupMenu ul{display:block;float:left;padding:0 0 0 15px;margin:0;width:100%}
.popupMenu li{padding:0 0 0 5px;background:none;clear:left;width:100%;border:0;line-height:1.5em;height:auto;display:block}
.popupMenu li:hover {background:none;}
.popupMenu li ul{padding:0 0 2px}
.popupMenu li ul li{float:none;padding:0;margin:0 0 0 5px;list-style:none;list-style-image:none;clear:left}
.popupMenu li a,.popupMenu li ul li a{padding:0;border:none}
.popupSelected{height:34em;width:265px;background-color:#e1e1e1;padding:10px 10px 10px 20px;float:left}
.popupSelected h3,.popupSelected h4{font-weight:bold;margin:5px 0}
.popupSelected h3{font-size:1.2em}
.popupSelected ul{margin-bottom:10px;padding-left:0}
.popupSelected li{margin-top:1px;margin-bottom:2px}
.popupCallOut{clear:left;background:#e9e9e9;margin-top:15px;padding:5px 10px 0;border:1px solid #bababa;width:190px}
ul#groups{padding:0;border-top:1px solid #bababa;margin-bottom:10px}
ul#groups li{padding:3px 5px 3px 20px;border-bottom:1px solid #bababa;width:185px;}/*background:url(/i/full_menu_arrow.gif) 95% center no-repeat}*/
ul#groups li.selected{background-color:#e1e1e1}
ul#prodlist li{padding-top:0;padding-bottom:1px}

/*.gbl_welcome_banner ul.nav .popupMenu, .gbl_welcome_banner ul.nav .popupMenu li {font-size:1.1em;}
.gbl_welcome_banner .popupMenu a {padding:0;}
.gbl_welcome_banner .popupMenu p a {font-weight:bold;}*/
/*Log In Pop-Up*/
#login {background-color:#f1f1f1;border:1px solid #999999;margin:0;padding:0 8px 10px;text-align:left;width:330px}
#login h2 {font-weight:bold;margin-top:10px;font-size:1.5em;line-height:1.2em}
#login_fields {border-right:1px solid #e1e1e1;float:left;margin-right:10px;width:190px}
#login_links {float:left;width:125px}
.gbl_welcome_banner #login a {color:#0078AE;padding:0;}
#login h2 span.learn_more a {display:inline;font-size:0.75em;font-weight:normal;margin-left:8px}
.gbl_welcome_banner #login p {font-size:1.1em}
#login_fields p#remember, #login_links p#forgot {font-size:1em}
#new_guest{background:#e9e9e9;padding:0 5px 0 8px;border:1px solid #d4d4d4;margin-bottom:15px;width:110px}
#new_guest h2{padding:10px 0 5px 5px;margin:0;font-size:1.3em}
#login a.pre_fwd_arrow {padding-left:12px;margin-left:5px}
#login a:hover {color:#75B2D5}
/*Search*/
#search {float:right;width:245px;display:inline;margin:0;padding:5px 5px 0 0;text-align:right}
#search form{float:right;margin:0;padding:0;border:0;vertical-align:middle}
#search img{margin:0;display:inline}
#search input#textbox{height:18px;padding:0;margin:0;width:200px;font-size:1em}
#search_label{display:none}
#searchForm p{margin:0;padding:0 4px 0 0}
#searchForm p input#site_search{padding:1px 0 0 5px;vertical-align:top}
INPUT.hintTextbox{color:#505050}
INPUT.hintTextboxActive{color:#666}
/*SubNav*/
#subnav_wrapper {background:#e1e1e1;padding:3px 0;min-width:990px}
/*Body*/
#content {float:left;width:990px}
#copy {float:left;width:950px;padding:0 20px}
/*footer*/
#main_footer{clear:both;background:#666;width:960px;min-height:3em;height:auto !important;height:3em;padding:10px 15px;margin:20px 0 0}
#main_footer p{display:inline;margin:0;color:#fff}
#main_footer a{color:#fff;border:none}
#main_footer a:hover{color:#75b2d5}
#main_footer p a{font-weight:bold}
#main_footer ul{display:inline;float:left;padding:5px 0;margin:0}
#main_footer li{display:inline;float:left}
#left_footer li{background:url(/cache/i/misc_bracketfff.gif) no-repeat right center;padding:0 12px 0 0;margin:0 12px 0 0}
#left_footer li.end{background:none}
#right_footer li img {vertical-align:middle;margin:-2px 3px 0 0}
#main_footer_bottom{clear:both;display:none}
#left_footer{width:600px;float:left}
#right_footer{width:280px;float:right}
#right_footer p{text-align:right;margin-top:1.6em;display:inline;float:left;width:80px}
#right_footer ul{display:inline;float:left;width:200px}
#right_footer li{margin:0 0 0 5px}
#copyright_footer{clear:both;text-align:center;padding:8px 0 12px 0;margin:0}
#copyright_footer p{display:inline;line-height:1.5em}
#copyright_footer ul{display:inline;padding:0}
#copyright_footer li{display:inline;padding:0 10px 0 7px;line-height:1.5em}
#copyright_footer li.bracket{background:url(/cache/i/misc_bracket727272.gif) no-repeat right center;padding-left:0}
a.pre_fwd_arrow,a.pre_back_arrow,a.post_fwd_arrow,a.post_back_arrow{margin:0 5px;padding:0 12px;font-weight:bold;border:none}
a.pre_fwd_arrow{background:url(/cache/i/misc_arrow_forward.gif) center left no-repeat}
a.pre_back_arrow{background:url(/cache/i/misc_arrow_back.gif) center left no-repeat}
a.post_fwd_arrow{background:url(/cache/i/misc_arrow_forward.gif) center right no-repeat}
a.post_back_arrow {background:url(/cache/i/misc_arrow_back.gif) center right no-repeat}
.spinner{display:block;padding:10px 5px}
.spinner img{vertical-align:middle;margin-right:5px}

/*Video Popup*/
.multimedia {width:700px;margin:0 auto;padding:0 15px 0;background:#ffffff;height:670px;}
.extrapad {padding:25px 15px 0;height:500px;}
.multimedia .wrap {width:700px;float:left;}
.multimedia .img {width:85px;float:left;height:75px;display:block;background: url(/i/products/ad_contactus_sm.gif) no-repeat top left;}
.multimedia .txt {width:600px;float:left;display:block;}
.multimedia .txt h2 {font-size:1.5em;font-weight:bold;margin:15px 0 4px;text-align:left;}
.multimedia .txt p {margin:0;text-align:left;}
.multimedia h1  {font-size:1.5em;font-weight:normal;margin:5px 0 0;padding:0 0 10px;text-align:left;float:left;color:#ff9100;text-transform:uppercase;}
.w856h480{width:856px;height:630px}

/* use to hide images that are useful in Facebook posts, 
e.g., if the main image on a landing page is a background
image that would suit a Facebook post promoting the page, 
put the same image in a div class="hide" between the content
and footer of the page, so Facebook can find it*/
.hide{display:none;height:0;width:0}

/* for many types of event registration */
#content p.noAddress{font-weight:bold;font-size:1.1em;padding:10px;border:1px solid red;color:Red}